Subject: stop cringing ;-)! was PRONUNCIATION ON CONFORMER

From: [email-masked] (Toni Kazic)
Date: Mon, 18 Mar 1996 16:33:19 -0600

Sorry folks,

I was either short-circuiting or subconciously joking: basilica is Greek!
basilica <- basilikos <- basileus or "early Christian church shaped like
Greek royal palaces"/"royal palace" <- feminine singular of "royal" <-
masculine noun "king".

Thanks to Konrad Hinsen for basilikos and no, I don't have Liddell and
Scott here either so I can't verify my transliteration of basileus.

Toni